a:link {
	text-decoration: none;
}
a:visited {
	text-decoration: none;
}
a:hover {
	color: #FFCC00;
}
a:active {
	text-decoration: none;
}
.size {
	font-size: 16px;
	font-family: "Times New Roman", Times, serif;
	font-style: normal;

}
.copy {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	text-decoration: none;
}
